body{
	/*font-family: 'Istok Web', sans-serif;*/
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        background-image: url('../../images/site/atelier/bg_fundo.jpg');
        background-repeat: repeat-y;
        background-position: center top;
}
 .logo{
    position: relative;
    float: left;
    width: 335px;
    height: 75px;
    background-image: url('../../images/site/logo.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    /*z-index: 99999;*/
}
.titulo_medio{    
    font-size:20px;
    line-height:120%;
    font-weight:600;
    color:rgb(55,34,17);
    text-align:center;
}
.titulo{
    display: table;
}

.titulo, .titulo a{ 
    font-family:"Istok Web";
    color:#000;
    font-size:25px;
    line-height:120%;
    font-weight:bold;
    text-align:left;
    text-decoration: none;
}

.titulo a{
    color:rgb(146,115,84);
}
.titulo a:hover{
    color:#000;
}

.titulo_interno{
    font-size:16px;
    line-height:120%;
    font-weight:bold;
    color:rgb(98,62,33);
    text-align:left;

}
.texto_conteudo{
    font-size:13px;
    line-height:120%;
    text-align:left;
}

.texto_conteudo_bold{
    font-size:14px;
    line-height:150%;
    text-align:left;
    font-weight:bold;
    color:#000;
}

.exposicoes{
    position: relative;
    float: left;
    width: 335px;
    height: 75px;
    background-image: url('../../images/site/atelier/exposicoes.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    /*z-index: 99999;*/
}

.form-result2{
    padding-top: 15px;
    color:#990000;
    font-size: 18px;
    font-weight: bold;
    
}

.borda_album{
    padding-top:8px; 
    width: 210px; 
    height: 145px; 
    margin-top: 10px;
    margin-right: 5px;
    background-color: #F7F7F7;
    border:1px solid #F7F7F7;
    /*box-shadow: 7px; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}